Subject: Colocation Feedback
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, Arjun Hurry <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 2 May 2019 12:52:32 +0000

Hi Guys,

Please see below the feedback from the colocation client. This is in response to the DSAT we got on the chat below. Please make sure that you all keep this mind for future.

Feedback from client-  For the record, yes we can help with that database stuff. I think we need to make sure that we tell potential clients that we can help with it but recommend that you talk to a specialist about your specifics – we need to make sure they know we can help first before gathering their information.

@ Ashish: could you please add this to the training material we have on fresh desk? Also, if I have missed anyone who does Yolo but is not included in this email, please forward it. Thanks.

BAD RATED CHAT

Agent: Rahul Kr
Feedback: Customer was looking for Hosting Solution. Agent correctly ask for the leads to escalate to our sales team.
Agent got bad rating for asking email address when the customer already share his phone number.
Ray
Hello, would you like to talk about our services? 12:46 am
Visitor
HI Ray, I am looking for a hosting solution for .Net MVC application and microsoft sql server db. I need guaranteed uptime. I need sql server data backed up. Do you guys have a plan that matches my need? 12:46 am
Ray
Hi there
I'd be happy to have our sales team contact you back and they will provide you indepth information 12:47 am
Can I have your name, email address and phone number please? 12:48 am
Visitor
Robert, 650-417-5918 12:48 am
Ray
Thanks Robert. Can I also have your email address? 12:49 am
Visitor
I'd rather not give that now because I don't want to start getting promo emails. 12:50 am
Ray
Email address is required Robert and please do not worry, we do not send these emails
I'll also make a note about it in my escalation. 12:50 am